prefix=/gnu/store/ac3q2lp5y4wf6jbxvnk46dn17gfp84yg-libxau-1.0.8
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xau
Description: X authorization file management libary
Version: 1.0.8
Requires: xproto
Cflags: -I${includedir}
Libs: -L${libdir} -lXau
